OpauthのTwitter strategyをv1.1 API対応に変更

Bookmark this on Google Bookmarks
LINEで送る
Pocket

Twitter API v1の提供が終了したので、v1.1に対応バージョンへ変更

https://github.com/opauth/twitter

変更箇所は以下
TwitterStrategy.php

'verify_credentials_json_url' => 'https://api.twitter.com/1/account/verify_credentials.json',

↓ 1.1へ

 'verify_credentials_json_url' => 'https://api.twitter.com/1.1/account/verify_credentials.json',